IDisplay - Web application issues - Bug #4767

Master>Pdf Gallery>when we Create a Pdf Gallery > It is navigated on gallery page and when we edit
then it is stay on gallery page >because of that i am not able edit and getting error message
Status: Closed Start date: 10/06/2022
Priority: Normal Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/07/2022 11:14 AM - Ajay Chauhan

- Status changed from New to Resolved

#2 - 10/07/2022 06:19 PM - Pravin J

as per discussed it's client requirement.so, | am closing the issues .

#3 - 10/07/2022 06:21 PM - Pravin J

- Status changed from Resolved to Closed
